Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_context_get_default()

## Synopsis

    bson_context_t *
    bson_context_get_default (void);

## Returns

The `bson_context_get_default()` function shall return the default bson_context_t for the process. This context is created with the flags `BSON_CONTEXT_THREAD_SAFE` and `BSON_CONTEXT_DISABLE_PID_CACHE`.